Attean::Quad(3pm)

NAME
Attean::Quad - RDF Quads

VERSION
This document describes Attean::Quad version 0.012

SYNOPSIS
  use v5.14;
  use Attean;
  my $quad = Attean::Quad->new( $s, $p, $o, $g );

DESCRIPTION
The Attean::Quad class represents an RDF quad. It conforms to the Attean::API::Quad role.

ROLES
This class consumes Attean::API::Quad.

METHODS

"subject"
"predicate"
"object"
"graph"

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/attean/issues>.

SEE ALSO
<http://www.perlrdf.org/>

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2016 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.